Classes | Functions
ZWrtTextInternal Namespace Reference

Internal: the structures of a ZWrtText. More...

## Classes
struct | Font
| Internal: struct used to store the font of a ZWrtText. More...
struct | HFZone
| Internal: struct used to store a header/footer of a ZWrtText. More...
struct | Section
| Internal: struct used to store a section of a ZWrtText. More...
struct | State
| Internal: the state of a ZWrtText. More...
class | SubDocument
| Internal: the subdocument of a ZWrtText. More...

## Functions
std::ostream & | operator<< (std::ostream &o, Font const &font)

## Detailed Description

Internal: the structures of a ZWrtText.

## Function Documentation

## ◆ operator<<()

std::ostream& ZWrtTextInternal::operator<< | ( | std::ostream & | o,
|  | Font const & | font
| ) |  |